.matchInfo .matchStatus,
.pl-dem,
.pl-name {
    font-weight: 700;
    white-space: nowrap;
    text-transform: uppercase
}

.coach,
.jData,
.jGraphic,
.matchInfo .matchStatus,
.pl-dem,
.pl-name,
.vCoach {
    text-transform: uppercase
}

@font-face {
    font-family: Dosis;
    src: local('Dosis Bold'), local('Dosis-Bold');
    src: url(https://e00.uecdn.es/fonts/dosis/dosis-bold-webfont.eot);
    src: url(https://e00.uecdn.es/fonts/dosis/dosis-bold-webfont.eot#iefix) format('embedded-opentype'), url(https://e00.uecdn.es/fonts/dosis/dosis-bold-webfont.woff) format('woff'), url(https://e00.uecdn.es/fonts/dosis/dosis-bold-webfont.ttf) format('truetype'), url(https://e00.uecdn.es/fonts/dosis/dosis-bold-webfont.svg#dosisbold) format('svg');
    font-weight: 700;
    font-style: normal
}

body,
html {
    margin: 0;
    padding: 0
}

html {
    font-size: 100%
}

.futbolAlineacNuevo {
    width: 300px;
    height: auto
}

.bloque-cookies {
    display: none
}

.alignmentsContainer {
    width: 100%;
    height: auto;
    position: relative;
    font-family: Dosis, Trebuchet, sans-serif;
    background: url(https://e00-marca.uecdn.es/deporte/futbol/flash/alineaciones/liga-12-13/html/imgs/patron_gris_fondo_bloque.jpg) #ededed
}

.menuContainer {
    width: 100%
}

.alignmentsContainer ul.menuAlign {
    padding: 0;
    margin: 0;
    height: 43px;
    font-size: 13px
}

.alignmentsContainer li.menuAlign_Item {
    list-style-type: none;
    color: #fff;
    margin-right: 2px;
    margin-top: 4px;
    float: left;
    height: 43px;
    width: auto;
    font-size: .75em;
    line-height: 1.3em;
    font-weight: 700;
    padding: 14px 5px;
    cursor: pointer
}

.alignmentsContainer .off {
    background: url(https://e00-marca.uecdn.es/deporte/futbol/flash/alineaciones/liga-12-13/html/imgs/patron_inactivo_item_menu.png) repeat-x
}

.alignmentsContainer .on {
    background: url(https://e00-marca.uecdn.es/deporte/futbol/flash/alineaciones/liga-12-13/html/imgs/patron_activo_item_menu.png) repeat-x
}

.matchInfo {
    background-color: #424A46;
    height: 42px;
    width: 100%;
    margin-bottom: 2px;
    padding: 6px 0
}

.matchInfo .matchStatus {
    color: #CDCDCD;
    font-size: 10px;
    text-align: center;
    line-height: .3em;
    min-width: 250px;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    width: -ms-fit-content;
    width: -o-fit-content;
    margin: 0 auto;
    padding: 3px
}

@media all and (-ms-high-contrast:none) {
    .clasecolor {
        color: green
    }
    .clasecolor,
    ::-ms-backdrop {
        color: red
    }
}

.matchInfo .infoScores {
    padding: 3px 0 0;
    margin: 0 auto;
    width: 197px;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: -ms-fit-content;
    width: -o-fit-content;
    height: auto;
    overflow: hidden;
    color: #FF990C;
    font-size: 1em
}

.infoScore,
.matchInfo .infoLocal,
.matchInfo .infoVisit {
    font-size: .8em\9\0;
    float: left
}

.matchInfo .infoLocal {
    color: #fff;
    text-align: right;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
    width: -ms-fit-content;
    width: -o-fit-content;
    padding: 0 2px\9\0
}

.infoScore {
    padding: 0 3px;
    padding: 0 2px\9\0
}

.matchInfo .infoVisit {
    color: #fff;
    padding: 0 2px\9\0
}

.alignmentsContainer .green {
    width: 100%;
    /*height: auto;*/
    height: 516px;
    overflow: hidden;
    position: relative;
}

.alignmentsContainer .green .greenBg {
    width: 100%;
    height: 100%;
}

.alignmentsContainer .green .banquillos,
.alignmentsContainer .green .enJuego,
.alignmentsContainer .green .fichaEquipo,
.alignmentsContainer .green .fichaJugador,
.alignmentsContainer .green .iniciales {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none
}

.alignmentsContainer .green .fichaEquipo,
.alignmentsContainer .green .fichaJugador {
    background: url(https://e00-marca.uecdn.es/css/futbol/img/bg.gif)
}

.alignmentsContainer .green .enJuego {
    display: block
}

.slash {
    padding: 0 3px
}

.alignmentsContainer .green .lTeamAlign,
.alignmentsContainer .green .vTeamAlign {
    width: 99%;
    height: 49%;
    position: absolute
}

.alignmentsContainer .green .lTeamAlign {
    top: 0;
    left: 0
}

.alignmentsContainer .green .vTeamAlign {
    top: 50%;
    left: 0
}

.coach,
.vCoach {
    padding: 7px 0 0 7px;
    color: gold;
    font-size: .7em;
    font-weight: 700
}

.vCoach {
    padding: 7px;
    margin-bottom: -24px
}

.alignment,
.vAlignment {
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    position: absolute;
    right: 0;
    top: 0;
    padding: 4px
}

.vAlignment {
    padding: 4px
}

.teamLogo {
    opacity: .4;
    width: 40%;
    height: auto;
    position: absolute;
    left: 30%;
    top: 30%
}

.iconos_der,
.iconos_izq {
    position: absolute;
    top: 0
}

.jugadoresLocales,
.jugadoresVisitantes {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    padding-top: 4px
}

.bnqLine,
.plLine {
    width: 100%;
    height: 20%
}

.bnqLine {
    padding-top: 6%
}

.pl-dorsal,
.plLine .pl-dorsal {
    padding: 2px 0 0 1px;
    position: relative;
}

.bnqLine .player,
.plLine .player {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    margin: auto;
    position: relative;
}

.circuloJugador,
.iconos_der,
.iconos_izq {
    width: 24px;
    height: 24px;
    margin: 0 auto
}

.iconos_izq {
    left: 0;
    right: 50px
}

.iconos_der {
    left: 50px;
    right: 0
}

.ancho-1>div.player {
    width: 98%
}

.ancho-2>div.player {
    width: 48%
}

.ancho-3>div.player {
    width: 33%
}

.ancho-4>div.player {
    width: 25%
}

.ancho-5>div.player {
    width: 18%
}

.ancho-6>div.player {
    width: 14%
}

.pl-shirt,
.pl-short {
    width: 26px;
    height: 13px;
    position: absolute
}

.pl-short {
    top: 12px;
    background-color: red;
    border-radius: 0 0 12px 12px;
    border: 1px solid #706d6d;
    border-top: 0 solid #000
}

.pl-shirt {
    background-color: #000;
    border-radius: 12px 12px 0 0;
    border: 1px solid #706d6d
}

.pl-dorsal {
    color: gold;
    font-size: .95em;
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000
}

.pl-line,
.pl-line-2 {
    position: absolute;
    top: 1px;
    left: 3px;
    width: 5px;
    height: 11px;
    border-radius: 10px 2px 0 0
}

.pl-line-2 {
    left: 16px;
    border-radius: 2px 10px 0 0
}

.pl-shadows {
    background: url(https://e00-marca.uecdn.es/deporte/futbol/flash/alineaciones/liga-12-13/html/imgs/sombra_icon_players.png) no-repeat rgba(0, 0, 0, 0);
    height: 32px;
    width: 32px;
    left: -16%;
    position: absolute;
    top: -13%;
    background-size: 100%
}

.pl-dem,
.pl-name {
    width: 80%;
    max-width: 119px;
    margin: 2px auto 0;
    text-align: center;
    padding: 0 0.2em;
    color: #fff;
    font-size: 11px;
    background: #2A2A2A;
    overflow: hidden;
    border-radius: 3px;
    line-height: 1.4em;
}

.pl-dem {
    background-color: rgba(0, 0, 0, .3);
    top: -80%
}

.h-amarillas,
.h-contra,
.h-favor,
.h-goles,
.h-jugados,
.h-minutos,
.h-posesion,
.h-rojas,
.iconos-1-goles,
.iconos-2-goles,
.iconos-3-goles,
.iconos-4-goles,
.iconos-5-goles,
.iconos-6-goles,
.iconos-cambiado,
.iconos-entra,
.iconos-sale,
.iconos-sale-tras-entrar,
.iconos-tarjeta-amarilla,
.iconos-tarjeta-amarilla-2,
.iconos-tarjeta-roja {
    background: url(https://e00-marca.uecdn.es/deporte/futbol/flash/alineaciones/liga-12-13/html/imgs/nuevo_atlas_global.png) no-repeat;
    width: 24px;
    height: 24px;
    position: absolute
}

.iconos-tarjeta-amarilla,
.iconos-tarjeta-amarilla-2 {
    background-position: -48px -72px;
    top: 5px
}

.iconos-tarjeta-amarilla-2 {
    background-position: 0 0
}

.iconos-tarjeta-roja {
    background-position: -24px -72px;
    top: -8px
}

.iconos-1-goles,
.iconos-2-goles,
.iconos-3-goles,
.iconos-4-goles,
.iconos-5-goles,
.iconos-6-goles {
    background-position: -48px 0;
    top: -9px
}

.iconos-2-goles {
    background-position: -24px 0
}

.iconos-3-goles {
    background-position: -24px -24px
}

.iconos-4-goles {
    background-position: -48px -48px
}

.iconos-5-goles {
    background-position: 0 -92px
}

.iconos-6-goles {
    background-position: 0 -72px
}

.iconos-cambiado,
.iconos-entra {
    background-position: -24px -48px;
    top: 5px
}

.iconos-entra {
    background-position: -48px -24px
}

.fichaEquipo,
.fichaJugador {
    padding: 2%;
    width: 100%;
    height: 500px;
}

.fEquipo,
.fJugador {
    background: #f3f3f3;
    width: 100%;
    height: 100%;
}

.jDataImg {
    width: 93px;
    height: 143px;
    background-image: url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fotos-apps/futbol/13-14/jugadores/3143.jpg);
    float: left;
}

.jData {
    border-bottom: 2px solid #ababab;
    float: left;
    background: url(https://e00-marca.uecdn.es/css/futbol/img/noImg.png) no-repeat #000;
    width: 100%;
    overflow: hidden;
    background-size: 34%;
}

.fichaEquipo .jData {
    background-image: none
}

.jData .closeButton {
    width: 16px;
    height: 16px;
    background-image: url(https://e00-marca.uecdn.es/css/futbol/img/cerrarBtn.png);
    position: absolute;
    right: 2px;
    top: 2px;
    cursor: pointer
}

.fEquipo .fImgLocal,
.fEquipo .fImgVisit {
    width: 49%;
    height: auto;
    float: left;
    text-align: center;
    padding: 7px 0;
    opacity: .7;
    min-height: 129px
}

.fEquipo .fImgLocal {
    border-right: 1px dotted #CCC
}

.jButtons {
    float: left;
    width: 100%;
    overflow: hidden;
    text-align: center
}

.jButtons .jInnerButtons {
    width: 217px;
    margin: 12px auto
}

.jButtons .jBtnCompet,
.jButtons .jBtnEncuentro {
    background: #585858;
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    height: 17px;
    float: left;
    padding: 3px;
    width: 100px;
    margin: 0 1px;
}

.jButtons .jBtnEncuentro {
    background: #488557;
}

.fJugador .jData .jDataImg .pl-name {
    width: 86px;
    margin: auto;
    left: auto;
    top: 83%;
    text-transform: uppercase;
    position: relative;
}

.fJugador .jData .jDataData {
    color: #daa520;
    float: left;
    font-size: .7em;
    padding: 4px;
    font-weight: 400
}

.fJugador .jData .jDataData .jInnerData {
    float: left
}

.fJugador .jData .jDataData div {
    padding: 2px
}

.fJugador .jData .jNac,
.fJugador .jData .jName {
    color: #FFF;
    height: 14px;
    width: 170px;
    overflow: hidden
}

.fJugador .jData .jNac,
.jNacTitle {
    float: left
}

.teamLogoPl {
    opacity: .4;
    width: 35%;
    height: auto;
    position: absolute;
    left: 82%;
    top: 7%
}

.jGraphic {
    float: left;
    width: 100%;
    overflow: hidden
}

.jFichas {
    height: 50px;
    width: 100%
}

.jFichasUl,
.jFichasUl2 {
    width: 250px;
    margin: 0 auto;
    padding-left: 25px
}

.jFichasUl2 {
    padding-left: 0
}

.jFichas ul.fichas-highlights {
    height: 45px;
    margin: auto;
    max-height: 45px;
    padding: 0
}

.jFichas li.fichas-highlights-item {
    color: #444;
    float: left;
    font-size: .7em;
    margin: 5px;
    list-style-type: none;
    text-align: center
}

.jFichaData {
    display: block;
    margin-top: 28px;
    font-size: 10px;
}

.jFichaDataPart,
.jFichaDataPart2 {
    color: #c7ab40;
    padding-left: 20px
}

.jFichaDataPart2 {
    padding-left: 13px
}

.jFichaDataGral,
.statTopic .dataBlue {
    color: #3257b5
}

.statDatas {
    width: 99%;
    margin: 0 auto
}

.statDatas .statDataLocal {
    padding-left: 13%
}

.jStatisticsCompetEq .statDatas .statDataLocal {
    padding-left: 1%
}

.statTopic .dataYellow {
    color: #C7AB46
}

.statCompetTopic,
.statTopic {
    color: #555;
    text-align: center
}

.statTopic .dataBlue,
.statTopic .dataYellow {
    font-weight: 700;
    font-size: 1.1em
}

.jStatisticsItemHalf {
    float: left;
    width: 50%;
    padding: 0 0 1px;
    border-bottom: 1px solid #CCC;
    margin: 0 0 1px
}

.h-amarillas,
.h-contra,
.h-favor,
.h-goles,
.h-jugados,
.h-minutos,
.h-posesion,
.h-rojas {
    background-repeat: no-repeat;
    display: block;
    height: 46px;
    width: 51px
}

.h-minutos {
    background-position: -81px 0
}

.h-goles {
    background-position: -141px 0
}

.h-amarillas {
    background-position: -201px -2px
}

.h-rojas {
    background-position: -259px -2px
}

.h-posesion {
    background-position: -81px -47px
}

.h-jugados {
    background-position: -259px -47px
}

.h-favor {
    background-position: -141px -47px
}

.h-contra {
    background-position: -201px -47px
}

.alTooltip,
.jStatisticsCompet,
.jStatisticsCompetEq {
    display: none
}

.jStatisticsCompet,
.jStatisticsCompetEq,
.jStatisticsEnc,
.jStatisticsEncEq {
    overflow: hidden;
    padding-top: 8px;
    border-top: 1px solid #ccc;
    margin-top: 12px
}

.jStatisticsEncEq {
    margin-top: 6px;
}

.alTooltip,
.statCompetTotal,
.statTotal {
    border: 1px solid #666
}

.jStatisticsCompetEq {
    padding-top: 4px
}

.jStatisticsInner,
.jStatisticsInnerEq {
    height: auto;
    width: 100%;
    font-size: .7em;
    overflow: hidden
}

.jStatisticsItem {
    width: 90%;
    padding: 16px 0 0;
    margin: 0 auto
}

.jStatisticsCompet .jStatisticsItem,
.jStatisticsCompetEq .jStatisticsItem {
    padding: 30px 0 0
}

.jStatisticsItem:first-child {
    padding: 6px 0 0
}

.statTopic {
    width: 100%
}

.jStatisticsCompetEq .statTopic {
    margin: -6px 0 0
}

.statCompetTopic {
    float: left;
    font-size: 9px
}

.statDataComp {
    float: right;
    color: #c7ab40;
    padding: 0 1px
}

.statDataComp span {
    padding: 0 3px;
    color: #666
}

.spanRed span {
    padding: 0 1px
}

.statCompetTotal {
    width: 47%;
    height: 10px;
    float: right;
    background: #8B8B8B;
    margin: 3px 0 0
}

.statDataLocal,
.statDataLocal2 {
    float: left;
    width: 70px
}

.jStatisticsCompetEq .statDataLocal {
    float: left;
    width: auto
}

.fichaEquipo .statDataLocal {
    width: 77px
}

.fichaEquipo .statDataLocal2 {
    width: 30px;
    margin-left: 8%;
    margin-top: -2px
}

.statDataVisit {
    float: left
}

.jStatisticsCompetEq .statDataVisit {
    margin-top: -2px
}

.jStatisticsEncEq .statDataVisit {
    margin-left: 25px
}

.fichaEquipo .jStatisticsEncEq .statDataVisit {
    margin-left: 16px
}

.statTotal,
.statTotalGreen {
    width: 60%;
    height: 12px;
    float: left;
    background: #8B8B8B;
    margin: 0
}

.fichaEquipo .statTotal {
    width: 52%
}

.fichaEquipo .statTopic {
    margin: 0 0 0 -1px
}

.fichaEquipo .jStatisticsItem {
    padding: 10px 0 0
}

.jStatisticsCompetEq .jStatisticsItem {
    padding: 22px 0 0
}

.jStatisticsCompetEq .statTotal,
.statTotalGreen {
    width: 60%
}

.jStatisticsEnc .statTotal {
    margin: 0 10px
}

.jStatisticsEncEq .statTotal {
    margin: 0 -18px
}

.statPercent,
.statPercentGreen {
    width: 50%;
    height: 10px;
    float: left;
    background: #d8c57f
}

.statTotalGreen {
    width: 90%;
    background: #004B00;
    height: 4px
}

.statPercentGreen {
    background: #00A500;
    height: 4px
}

.statTextLocal,
.statTextVisit {
    text-align: center;
    font-size: .9em;
    color: #c7ab46;
    margin: 4% 0 0;
    padding: 1% 0 0
}

.statTextVisit {
    color: #3257b5
}

.statDataLocalNum {
    color: #c7ab40;
    padding: 0 5px
}

.statDataVNum {
    color: #3257b5;
    padding: 0 5px
}

.alTooltip {
    width: auto;
    height: auto;
    padding: 4px 4px 0;
    overflow: hidden;
    border-radius: 4px;
    background: #FFF;
    position: absolute;
    top: 0;
    left: 0;
    color: #666;
    font-size: .6em;
    font-weight: 400;
    font-family: arial
}

.ttBold {
    font-weight: 700;
    color: #000
}